Dear Fellow Shareholders
Each year, my letter to shareholders has two objectives: first, to showcase the companys achievements during the preceding year
and second, to highlight the issues we believe will be most important to us in the year ahead. This year there are four such issues:
people, land, technology and climate change. The first three I have referred to in the past as the building blocks of value creation
in the exploration and production (E&P) business. The fourth is of increasing importance to our industry, the U.S. and the world.
Growing concern about climate change will create many opportunities for Chesapeake and our industry to promote the substantial
environmental benefits of clean-burning natural gas, thereby enhancing the future value of the companys substantial natural
gas reserves.
2006 In Review
Certainly 2006 was another in a series of extraordinary years for Chesapeake, as it was for energy producers and consumers around
the globe. The year started with record high natural gas prices in the wake of Katrina and Ritas destructive path through the Gulf
of Mexico. Only nine months later, the industry experienced four-year lows in natural gas prices primarily due to record warmth
in the winter of 2005-06 and rebounding natural gas production volumes.
Despite long odds, this past winter started off with a repeat of the previous winters record warmth, and natural gas prices ended
2006 near $6 per mmbtu. However, a surprisingly strong cold spell from mid-January to mid-February 2007 eliminated the yearover-
year natural gas storage surplus that had weighed heavily on natural gas prices for most of 2006. Natural gas prices have
now settled into a more comfortable range around $7.50.
Globally, last winter was the warmest in recorded history. Combined with political changes in Washington, D.C. last November,
this record warmth has set the stage for a dramatically different environment in which to discuss global climate change. I will
elaborate on the subject of climate change later in this letter.
Oil prices were also highly volatile in 2006, beginning the year just above $60 per barrel, rising to $77 during midsummer, and
then falling back to $60 by the end of the year (and as low as $52 in early 2007). Although 91% of Chesapeakes production is
natural gas, and oil and natural gas are not exact substitutes, oil still plays a very important role in how natural gas is priced.
Natural gas prices have recently traded at a 20-40% discount to the price of oil on an energy equivalent (BTU) basis. Historically,
the significant BTU discount of natural gas prices to oil prices has existed because natural gas is not as freely tradable around
the world as oil and also natural gas is not influenced by geopolitical tensions in the same way oil is. Over time, however, we
believe that natural gas prices will trade more closely to BTU parity with oil, given our view that natural gas demand will increase
more quickly than oil demand in the years ahead.
Despite the volatility in oil and natural gas prices, Chesapeake delivered exceptional operating and financial results during 2006.
Of particular note is managements proven ability to harness oil and natural gas price volatility to Chesapeakes advantage.
Through our industry-leading hedging program, we generated $1.3 billion in additional revenue in 2006 by capturing unusually
high oil and natural gas prices when they were available. Simply put, we seek to be price-makers rather than price-takers.
This is in contrast to most of our competitors who seem satisfied to accept the prevailing every day or every month market price
for the oil and natural gas they sell.
In our view, there are times when oil and natural gas prices rise to levels that are either likely to be unsustainable or are so attractive
financially we believe we must take some chips off the table for our investors. In addition to enhancing our revenues through
hedging, we also significantly lower the companys risk profile by reducing investors exposure to the inherent volatility of energy
prices. We believe our hedging skills are an increasingly valuable (but perhaps underappreciated) aspect of our management
teams capabilities.

Leading-edge drilling techniques are being put to new uses as Chesapeake ramps up activities in the
Fort Worth Barnett Shale of north-central Texas. In what may become the largest urban drilling program
ever undertaken, Chesapeakes efforts in the Barnett Shale will utilize continually improving horizontal
drilling and multiple well pad technologies enabling the company to drill more productive wells while
reducing our environmental footprint.

Growing concern about climate change will create many opportunities
for Chesapeake to promote the substantial environmental benefits of
clean-burning natural gas, thereby enhancing the future value of the
companys vast natural gas reserves.
Throughout the year, Chesapeake delivered consistently superior operational and financial results and steadily increased the
companys net asset value per share. Unfortunately, our stock price decreased 8% during the year after having increased 92% in
2005. Against the backdrop of extreme volatility in natural gas markets that saw prices decline from near $11 per mmbtu at the
beginning of the year to a low of just above $4 per mmbtu in the fall, the equity markets were unwilling to reward Chesapeakes
strong operational and financial achievements in 2006.
Over time, however, the stock market has kept pace with the companys financial and operational performance (Chesapeakes
stock price is up 2,100% in our 14 years as a public company) and we look forward to improved stock price performance in 2007
and the years ahead. We expect another terrific year of value creation this year through the continued execution of our simple
and focused business strategy, the safe location of our assets onshore in the U.S. and the predictable base of production we generate
Chesapeake Energy Corporation 2006 Annual Report 7
every day from approximately 35,000 producing wells. These attributes enable us to create substantial shareholder value from a
business managed to mitigate risk and capture value from increasing volatility in oil and natural gas markets, which are significantly
influenced by unpredictable weather patterns and turbulent geopolitical events.
A closer look at Chesapeakes achievements in 2006 reflects the following financial and operational highlights:
As a result of our achievements in 2006, Chesapeake became the third-largest independent producer of U.S. natural gas and the
seventh-largest U.S. natural gas producer overall. Given our production growth trends and those of our competitors, we expect to
end 2007 as a top-five producer of natural gas in the U.S. and possibly the largest independent natural gas producer. Moreover,
we led the nation in drilling activity last year and we expect to do so again this year. In 2006, we utilized an average of 98 operated
rigs and 79 non-operated rigs, or 11% of the nations drilling rig fleet, to drill over 3,000 wells (1,450 net to Chesapeake). In 2007,
we expect to use between 130-140 operated rigs and 80-90 non-operated rigs, thereby participating in approximately 13% of the
nations drilling activity. This drilling program should result in a production increase for 2007 of between 14-18%, an increase
we expect will lead our large-cap peer group.
Chesapeakes proved and unproved oil and natural gas reserves continue to increase significantly as a result of our successful
drilling and acquisition programs. Following an increase to 9 trillion cubic feet of natural gas equivalent (tcfe) proved reserves
(the energy equivalent of 1.5 billion barrels of oil) in 2006, Chesapeakes proved reserves should exceed 10 tcfe by year-end 2007.
Furthermore, we fully expect to reach at least 12 tcfe (or 2 billion barrels of oil equivalent) by year-end 2009.
It is important to note the distinction between proved and unproved reserves has become increasingly blurred as the SEC definition
of proved reserves (which was last updated in 1979) has not kept pace with the industrys ability to find, evaluate and produce
natural gas reserves from unconventional reservoirs. While the industry has long known that fractured carbonates, tight sands and
shales contain natural gas, it has only been the recent arrival of higher natural gas prices and greatly improved drilling and
completion technologies that has made developing many of these reservoirs economical. However, because these reserves often lie
in reservoirs that are continuous for tens of miles and the SEC definition of proved reserves only allows for the recognition of proved
undeveloped reserves as direct offsets to producing wells in a particular formation, significant reserves of natural gas are not captured
in the SECs current definition of proved reserves. The substantial value of unproved reserves in unconventional reservoirs is
evidenced by companies routinely valuing and paying for unproved reserves in todays acquisition market.
Our point is not to disagree with the SECs reserve definitions, but rather to simply state our belief that todays E&P industry, and
especially Chesapeake, is substantially undervalued in the equity markets because value is not always appropriately given by investors
for what can be very significant amounts of low-risk unproved reserves.
At Chesapeake, we believe we have captured the nations largest inventories of leasehold, 3-D seismic and unconventional natural
gas resources. As a result, our 9 tcfe of proved reserves are dwarfed by our 18 tcfe of risked, unproved reserves and our 71 tcfe of
unrisked, unproved reserves. We believe Chesapeakes current stock price reflects very little of this large storehouse of future natural
gas production. However, continued success from our industry-leading drilling campaign in 2007 should help highlight the enormity
of Chesapeakes unproved reserves and should lead to more appropriate value recognition.
 Average daily oil and natural gas production increased
23% from 1.28 bcfe to 1.59 bcfe;
 Proved oil and natural gas reserves increased 19% from
7.5 tcfe to 9.0 tcfe;
 Reserve replacement for the year reached 348% at a
drilling and acquisition cost of only $1.93 per mcfe1;
 Revenues rose 57% from $4.7 billion to $7.3 billion;
 Ebitda2 increased 89% from $2.7 billion to $5.0 billion;
 Operating cash flow3 grew 67% from $2.4 billion to
$4.0 billion; and
 Net income per fully diluted common share increased
73% from $2.51 to $4.35.
8 Chesapeake Energy Corporation 2006 Annual Report
 depletion rates from producing wells would accelerate;
 finding, development and operating costs would increase;
 demand would gradually move away from more costsensitive
industrial demand to less cost-sensitive electrical
power generation demand; and
 production would soon reach a peak and begin a decline
from which there would be no recovery, regardless of
higher prices or improved technology.
 acquire all of the existing natural gas production and
reserves we could afford;
 lease all the potentially productive natural gas acreage
we could identify;
 hire all of the talented landmen, geoscientists and
engineers we could find; and
 focus exclusively onshore in the U.S., safely away from
hurricanes and geopolitical unrest.
Chesapeakes Business Strategy and Natural Gas Focus
Chesapeakes business strategy is one of the easiest to understand among all E&P companies. We grow onshore in the U.S. through
a balance of drilling and acquisitions, we regionally consolidate to achieve economies of scale, we focus almost exclusively on
finding and producing natural gas and we work proactively to mitigate risk through hedging. By consistently and effectively
executing this strategy, Chesapeake has become a member of the S&P 500 Index and the Fortune 500, was recognized in January
2007 by Forbes as the best managed oil & gas company in the U.S.,4 and has been one of Americas top 15 best-performing stocks
during the past eight years.5 In addition to the simplicity of our business strategy, our early recognition of evolving trends in the
industry and our willingness to seize opportunities have distinguished Chesapeake among its peers and should provide us with
competitive advantages for years to come.
Back in 1998 and early 1999, when natural gas was exceptionally cheap (frequently selling for less than $1.25 per mmbtu), most
industry and government observers predicted the U.S. natural gas market would increase from 22 trillion cubic feet (tcf) to 30
tcf per year by 2010 and natural gas prices would remain low indefinitely. After examining the fundamentals of the North American
natural gas market, we arrived at a very different conclusion and began repositioning the company to pursue a contrarian strategy
based on the following beliefs about the U.S. natural gas industry beyond the year 2000:
These trends became evident when we studied U.S. oil production history and then predicted U.S. natural gas production would
likely follow a similar bell-shaped curve of ramping up to an historic peak (1970 for oil, 2001 for natural gas) and then slowly
but steadily declining thereafter. We also reasoned that the major oil companies would begin withdrawing from the search
for increasingly scarce natural gas reserves in North America and refocus their natural gas strategies on building global natural
gas franchises around more abundant worldwide natural gas reserves that could be transformed into liquefied natural gas.
Accordingly, we decided Chesapeake should position itself to be a first mover to take advantage of multiple opportunities that we
believed would emerge in the first decade of the 21st century. To that end, we adopted four objectives:
Over the past nine years, we have accomplished these objectives. Meanwhile, with the help of higher oil prices, natural gas prices
have risen to levels many times more than they were in 1998 and early 1999. More importantly, natural gas demand is likely to
steadily increase as the U.S. economy grows and as natural gas is increasingly seen as the most practical way to reduce greenhouse
gas emissions and reduce the risk of climate change. We believe this should lead to continuing natural gas price strength for years
to come. As a result of anticipating these trends and getting ahead of our competition, Chesapeake remains very well positioned
for future success.
People, Land and Technology
Chesapeakes industry-leading drilling activity and consistent annual production growth require great people, abundant leasehold
and the latest technologies  attributes that Chesapeake fortunately has in abundance. Our employees now number approximately
5,000, our leasehold inventory of 11 million net acres provides 26,000 future net drilling opportunities and our technological
superiority in 3-D seismic interpretation, unconventional reservoir analysis and deep vertical and horizontal drilling capabilities
provides many competitive advantages.
Chesapeake Energy Corporation 2006 Annual Report 9
Chesapeakes inventory of leasehold has now reached
11 million net acres, on which we believe 26,000 additional
net wells can be drilled. This represents more than a
10-year backlog of drilling opportunities and a vast
storehouse of unrecognized value in our company.

People
First and foremost, Chesapeake is a people company  our employees work creatively and enthusiastically for our shareholders
to profitably produce an environmentally superior product millions of Americans rely on every day. In 2000, Chesapeake was one
of the first companies to recognize that after 15 years of downsizing, the E&P industry was not prepared to meet the rising demand
for natural gas. The average age of a petroleum geoscientist, landman or engineer in the U.S. is now more than 50 years and after
a five-year increase in energy prices, the country is still graduating fewer than 3,500 petroleum geoscientists and engineers per
year (compared to almost 44,000 new lawyers each year). Retirements are estimated to be running at almost the same level as
new graduates are entering the industry, and these retirements will accelerate in the next 15 years as todays average-aged
geoscientist, landman and engineer reaches traditional retirement age.
Because of Chesapeakes early recognition of this looming shortage of industry talent, we began aggressively hiring young technical
talent. We now employ more than 200 degreed geoscientists, landmen and engineers under the age of 35, and the average age
of our geoscience, land and engineering departments has dropped from 49 in 2000 to 40 today. Talent creates value and our
company has an abundance of talented people creating value every day. Chesapeake now employs nearly 1,100 employees in its
geoscience, land and engineering departments, of which 70% are degreed professionals.
In total, the company has approximately 5,000 employees, of whom approximately 60% work in our E&P operations and 40%
work in our oilfield service operations. Chesapeakes people are a highly valued (and much coveted) resource and we are proud
they have chosen our company as their professional home. Continuing a tradition we started in 1994, a complete list of our
employees sorted by the year they joined the company begins on page 28 of this report.
Land
Now I would like to turn to my favorite of the three building blocks of value creation  land (in full disclosure of my bias on this
point, I am a history major by education but a petroleum landman by vocational training). Land is the foundation of all value
creation in the E&P business. Geoscientists and engineers can have great ideas, but without a lease those great ideas have no value
 as we say in the business, Without the lease, there is no grease. Chesapeake is one of the few E&P companies
to have a landman as its CEO, and perhaps as a consequence, we have been more willing than our competitors
to acquire an unusually large inventory of leasehold on which to drill wells. Our inventory of 11 million net
acres of leasehold and 26,000 net drilling locations represents more than a 10-year drilling backlog and a
vast storehouse of unrecognized value in our company.
We embarked on this aggressive land grab in 2000 as we recognized earlier than most of our competitors
that vast new areas of the U.S. would open up for natural gas exploration and development when new horizontal
drilling and completion technologies were applied to different types of rocks (now commonly referred to as
unconventional reservoirs) in a time of structurally higher natural gas prices. We believed this decade
would go down in oil and natural gas history as a once-in-a-generation opportunity to acquire leases in the
modern day equivalent of the great Oklahoma land rushes of the late 19th century.
Today that land grab is largely over, and not surprisingly, we believe Chesapeake won. The leasehold we now
own could not be reassembled in todays ultra-competitive marketplace  and what we have built is unique,
large and exceptionally valuable. Our investment to date in this undeveloped leasehold exceeds $6 billion, but we believe its value
over time will prove to be a significant multiple of that. Having acquired this enormous inventory of opportunities, we have also
been building the employee, infrastructure and support systems to enable Chesapeake to execute a drilling program with a size
and technological sophistication that is unprecedented in the E&P industry. The results of this drilling program over the next few
years are likely to make Chesapeake the largest producer of natural gas in the U.S. and should create billions of dollars of value
for our shareholders.

To help investors more easily analyze Chesapeakes extensive drilling inventory, we divide it into four play types: conventional gas
resource, unconventional gas resource, emerging gas resource and Appalachian Basin gas resource. The companys current leasehold
and proved reserve, risked, unproved reserve and unrisked, unproved reserve totals by play type are set forth below:
 3.2 million net acres in our traditional conventional
plays (i.e., much of the Mid-Continent, Permian, Gulf
Coast, South Texas and other areas) on which we have
identified approximately 3,500 drillsites, 3.9 tcfe of proved
reserves, approximately 3.1 tcfe of risked, unproved reserves
and approximately 20 tcfe of unrisked, unproved reserves;
 1.3 million net acres in our unconventional gas resource
plays (i.e., Fort Worth Barnett Shale, Sahara, Granite/
Atoka/Colony Washes, and Ark-La-Tex tight sands) on
which we have identified approximately 9,800 drillsites,
3.4 tcfe of proved reserves, approximately 6.6 tcfe of risked,
unproved reserves and approximately 11 tcfe of unrisked,
unproved reserves;
 2.7 million net acres in our emerging gas resource plays
(i.e., Fayetteville Shale, Delaware Barnett and Woodford
Shales, Deep Haley, Deep Bossier and others) on which
we have identified approximately 3,300 drillsites, 0.2 tcfe
of proved reserves, approximately 5.6 tcfe of risked,
unproved reserves and approximately 36 tcfe of unrisked,
unproved reserves; and
 3.5 million net acres in the Appalachian Basin, where
our play types range from conventional to unconventional
to emerging gas resource. On the significant Appalachian
Basin acreage base primarily acquired in our November
2005 acquisition of Columbia Natural Resources, we
have identified approximately 9,000 drillsites, 1.5 tcfe of
proved reserves, approximately 2.4 tcfe of risked, unproved
reserves and approximately 4 tcfe of unrisked, unproved
reserves.
The company continues to actively acquire more acreage throughout our operating areas. In 2006, we acquired 1.9 million net
acres through an aggressive land acquisition program currently utilizing almost 2,000 contract landmen in the field. This is an
unsurpassed commitment to ensure Chesapeake will always have a substantial backlog of value-creating projects for its investors.

Technology
In another example of early recognition of evolving industry trends, Chesapeakes management team in the late 1990s correctly
anticipated that better technologies applied to unconventional reservoirs in a time of structurally higher natural gas prices would
result in the discovery and development of many tcf of new natural gas reserves.
As I think back on Chesapeakes founding in 1989, this is exactly what we started our company to accomplish  utilize the new
technology of drilling horizontal wells in unconventional reservoirs to avoid the risk of drilling a dry hole. We began by developing
southern Oklahoma fractured carbonate rocks such as the Sycamore, Woodford, Hunton and Viola formations, and later expanded
into various Austin Chalk plays of south-central and southeastern Texas. We did not know enough at the time to brand these
fractured carbonates as unconventional, but they certainly were. For a long time our companys reputation paid a price for
focusing on these fractured carbonates, reservoirs that for decades the industry knew contained oil and natural gas, but were not
economical to develop. Ironically, what was contrarian and controversial 18 years ago has today become a widely followed strategy
in our industry.
While we were very successful in cracking the code to these unconventional reservoirs in Oklahoma and Texas
in the late 1980s and early 1990s, we were less successful in the mid-1990s extending our early success in the
Austin Chalk to Louisiana. That painful failure in Louisiana and the collapse of oil and natural gas prices in
1998-99 led to Chesapeakes retreat, for a time, from unconventional plays. However, when it became clear
after 2000 that unconventional formations might yield vast reserves of previously uneconomical natural gas
to horizontally drilled wells with fracture stimulations isolated in discrete intervals (a technology not previously
perfected), Chesapeake returned to its roots and began to aggressively pursue new unconventional gas resource
plays with substantial upside.
The most notable of these unconventional plays is the Fort Worth Barnett Shale. Centered around Fort Worth,
Texas, the Fort Worth Barnett Shale has emerged as one of Americas largest natural gas fields and is the best
example of what can happen at todays three-way intersection of improved horizontal drilling and completion
technology, a better scientific understanding of how shales work and structurally higher natural gas prices.
This play is currently responsible for approximately 4% of U.S. natural gas production and almost 10% of the
nations drilling activity. Its importance to the U.S. will greatly increase in the years ahead as Chesapeake and others drill thousands
of wells to develop this exceptionally large natural gas resource base estimated to contain at least 25 tcfe.
Chesapeake entered the Fort Worth Barnett Shale in 2002 through an acquisition that included 4,000 net acres in the play (for
which, at the time of the acquisition, we gave no value). Since that time, we have assembled almost 200,000 net acres of leasehold
in what is referred to as the Tier 1 area of the play, principally in Johnson, Tarrant and western Dallas counties. In the Tier 1 area,
Chesapeake now owns the industrys largest leasehold position and has drilled or acquired nearly 400 wells that are today producing
about 285 million cubic feet of natural gas equivalent (mmcfe) (190 mmcfe net to Chesapeake). We are currently the fourthlargest
producer of natural gas in the Barnett play, but with our current drilling activity of 25 rigs moving to a projected industryleading
35 rigs by midyear 2007, we anticipate becoming the second-largest producer of natural gas from the Fort Worth Barnett
Shale by year-end 2007.
This year Chesapeake expects to invest approximately $1 billion in the Fort Worth Barnett Shale to drill nearly 400 gross wells.
While this represents just 25% of our drilling capital expenditures for the year, we anticipate this drilling program will be prolific
enough to replace nearly all of Chesapeakes production during 2007, allowing our remaining capital expenditures to generate
significant overall growth. Furthermore, this play will remain the foundation of our growth for years to come as we currently have
enough leasehold to drill 2,300 additional net wells, representing almost 4 tcfe of future reserves. In recognition of the plays
attractiveness, we continue to acquire more leasehold in the play, especially in and around metropolitan Fort Worth, where we
believe the most favorable geology exists and where the best wells will likely be drilled.

In the foreground, 3-D seismic trucks are in action at the DFW
International Airport between Dallas and Fort Worth. In 2006,
Chesapeake was selected as the airports exclusive partner to
develop the potentially vast reserves of Barnett Shale natural gas
underlying the airports 18,000 net acres. Chesapeakes 3-D seismic
work is the precursor to drilling activities that will begin in May 2007.
Chesapeake Energy Corporation 2006 Annual Report 13

Climate Change
Probably no public policy debate has evolved so dramatically in the past year as the debate about global climate change. A year
ago, it would have been difficult to anticipate the broad consensus that has emerged among the worlds scientists and policymakers
about the need to begin taking action to reduce the threat of global climate change. As a company employing dozens of earth
scientists (and two meteorologists), we are fully aware there have been many times in the past when the earths temperatures were
much higher than they are today, but with lower CO2 levels, and also many times when CO2 levels were much higher than they
are today, but with lower global temperatures. So to us, climate change over a long period of time is a normal and inevitable process
caused by an ever-changing planet.
However, even as we continue to learn more about the earths long history of climate change, it is difficult to ignore that humans
directly and indirectly consume energy, create heat and release carbon  a simple fact of everyday life. The debate is centered
around whether these human activities are the cause of the steady rise of greenhouse gas concentrations and worldwide temperatures
during the past 20 years. Our view is that it is largely irrelevant whether or not the increases in greenhouse gas emissions
and global temperatures are natural or influenced by humans. The fact is we can, and should, reduce our greenhouse gas emissions
because the risks associated with failing to do so are simply too great.
This is where Chesapeake and natural gas can come to the rescue. As the debate in America intensifies about how to become more
energy independent in an increasingly dangerous world and at the same time reduce greenhouse gas emissions in a growing
economy, we need to frame the problem truthfully and solve it practically. The vast majority of greenhouse gas emissions are caused
by transportation vehicles burning gasoline and diesel and by power plants and factories burning coal. Today, we see policymakers
promoting alternative fuels such as wind, solar, biofuels and nuclear. These are all legitimate alternatives (although some much
less so than others), yet none can offer energy in great abundance at a reasonable price anytime soon. On the other hand, burning
natural gas instead of gasoline, diesel or coal reduces greenhouse gas emissions by approximately 50%. We believe the evidence
clearly demonstrates that natural gas is by far the most practical solution to the problem  it is abundant, affordable, reliable,
clean burning and domestically produced.
To spread the word about the positive attributes of natural gas, Chesapeake has recently helped establish a foundation based in
Washington, D.C., called the American Clean Skies Foundation (www.americancleanskies.com). This foundation will become a


Reserve replacement is calculated by dividing the sum of reserve additions from all sources by actual production for the corresponding
period. We calculate drilling and acquisition cost per mcfe by dividing total costs incurred during the year, less certain costs primarily
related to unproved property acquisitions, geological and geophysical cost and deferred taxes related to corporate acquisitions
by total proved reserve additions excluding price-related revisions.
2
Ebitda is net income before interest expense, income tax expense, and depreciation, depletion and amortization expense.
3
Operating cash flow is net cash provided by operating activities before changes in assets and liabilities.
4
Listing in Forbes Platinum 400 list of Americas Best Big Companies and recognized as the best managed company in the Oil &
Gas Operations category in the magazines 1/8/07 issue.
5
Ranking is according to Zacks Investment Research (Zacks) based on stock price performance from 12/31/98 to 12/31/06 of over
3,200 companies tracked by Zacks with market capitalizations over $50 million on 12/31/98.
Note: Reconciliations and other information on the measures referenced in notes 1, 2 and 3 are presented on the
Reconciliation of Non-GAAP Financial Measures page on our web site at www.chkenergy.com.
leading voice in the debate about how to reduce greenhouse gas emissions and avoid abrupt climate change. The foundation will
encourage conservation of all types of energy, but will primarily advocate the increased use of natural gas in the U.S. and around
the world.
For many years, natural gas has been valued at a BTU discount to oil. We believe the opportunity is now at hand for the climate
change debate to lead to an increased appreciation of natural gas and a higher valuation for the superior fuel we produce. We
intend to do well for our shareholders by doing well for our country and our world. We hope you will join us by visiting the
foundations web site and adding your contribution to ours to make the world a better place.
Looking Forward
As I conclude this letter and reflect on 2006s accomplishments and also consider the opportunities ahead, I am grateful for 14 years
of investor support of Chesapeake. Following exceedingly humble beginnings and an adolescent growth spurt accompanied by
many challenges, Chesapeake has now emerged as a true industry leader characterized by value creation, constant innovation, risk
mitigation, forward thinking and hard work.
We have the commitment and talents of 5,000 top-notch employees, an engaged and insightful Board of Directors, a time-tested
and successful business strategy, a value-added risk management program, a steadily improving balance sheet and a large and
increasingly valuable onshore U.S. natural gas asset base. Furthermore, Chesapeake offers an entrepreneurial and experienced
management team that has proven itself capable of creating value through a full range of commodity cycles and challenges in
building a $24 billion enterprise value company from an initial $50,000 investment in just 18 years.
We are off to a great start in delivering another successful year of financial and operational performance to our shareholders in
2007. Chesapeakes production and proved reserves should once again reach new records with double-digit growth and we expect
to generate another year of substantial gains from our hedging program. Though volatility will remain, natural gas prices should
stay strong during the year as tighter supply and demand fundamentals in both U.S. natural gas and world oil markets emerge
this summer and beyond.
Finally, Chesapeake is on the right side of history in the climate change debate and we expect natural gas to become more highly
valued in the years ahead as a result of its substantial environmental benefits. Just as coal was the fuel of the 18th and 19th centuries
and oil was the fuel of the 20th century, natural gas will be the fuel of at least the first quarter of the 21st century and perhaps for
far longer. As a result, we believe the stage is set for an extended period of strong natural gas prices and we look forward to Chesapeake
continuing to deliver exceptional results to our shareholders in 2007 and beyond.
Best regards,
Aubrey K. McClendon
Chairman and Chief Executive Officer
March 31, 2007